## eole-ninegate 1.0+3-195

=== Makefile ===
################################
# Makefile pour cadolesuser
################################

SOURCE=ninegate
VERSION=1.0
EOLE_VERSION=2.6
EOLE_RELEASE=2.6.2
PKGAPPS=web

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-ninegate (1.0+3-195) envole-6-unstable; urgency=low

  [ afornerot ]
  * [9bef159] gestion composer v2
  * [40ba5ed] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [7486047] : Update package since “debian/envole/1.0+3-194”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Mon, 04 Sep 2023 09:19:35 +0200

eole-ninegate (1.0+3-194) envole-6-unstable; urgency=low

  [ afornerot ]
  * [ed2997d] aide contextuelle
  * [79dd409] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [7731956] afornerot: Update package since “debian/envole/1.0+3-193”

 -- afornerot <afornerot@cadoles.com>  Fri, 07 Jul 2023 09:21:14 +0200

eole-ninegate (1.0+3-193) envole-6-unstable; urgency=low

  [ afornerot ]
  * [ecf9937] aide contextuelle
  * [bb29c8d] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [a638b04] afornerot: Update package since “debian/envole/1.0+3-192”

 -- afornerot <afornerot@cadoles.com>  Fri, 30 Jun 2023 10:46:43 +0200

eole-ninegate (1.0+3-192) envole-6-unstable; urgency=low

  [ afornerot ]
  * [a04eb09] evolution
  * [04ad5a2] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [bd4d60e] afornerot: Update package since “debian/envole/1.0+3-191”

 -- afornerot <afornerot@cadoles.com>  Wed, 28 Jun 2023 13:54:23 +0200

eole-ninegate (1.0+3-191) envole-6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [5591890] Le profil n’est pas nécessaire dans tous les cas de figure.
  * [9001c65] Remplacement des CRLF par LF.
  * [fbbaecf] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [1439d82] Benjamin Bohard: Update package since “debian/envole/1.0+3-190”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 27 Apr 2023 14:45:42 +0200

eole-ninegate (1.0+3-190) envole-6-unstable; urgency=low

  [ afornerot ]
  * [0200959] passage du timeout swiftmailer à 30s (ref #35151)
  * [2850d58] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [17f074b] afornerot: Update package since “debian/envole/1.0+3-189”

 -- afornerot <afornerot@cadoles.com>  Mon, 20 Mar 2023 09:05:53 +0100

eole-ninegate (1.0+3-189) envole-6-unstable; urgency=low

  [ afornerot ]
  * [461324f] ajout error doublon mail
  * [036bda8] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [9543b9c] afornerot: Update package since “debian/envole/1.0+3-188”

 -- afornerot <afornerot@cadoles.com>  Fri, 09 Dec 2022 11:54:41 +0100

eole-ninegate (1.0+3-188) envole-6-unstable; urgency=low

  [ afornerot ]
  * [594122e] ajout error doublon mail
  * [4e326fd] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [1807fa0] afornerot: Update package since “debian/envole/1.0+3-187”

 -- afornerot <afornerot@cadoles.com>  Fri, 09 Dec 2022 09:22:54 +0100

eole-ninegate (1.0+3-187) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [629d771] evolution items

  [ afornerot ]
  * [c533388] ajout info dnma
  * [90c4b22] merge

  [ EOLE Build Daemon ]
  * [7bffc86] afornerot: Update package since “debian/envole/1.0+3-186”

 -- afornerot <afornerot@cadoles.com>  Thu, 08 Dec 2022 13:43:24 +0100

eole-ninegate (1.0+3-186) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1a54b9a] evolution items

  [ afornerot ]
  * [b10cf2f] merge

  [ EOLE Build Daemon ]
  * [d65eb22] afornerot: Update package since “debian/envole/1.0+3-185”

 -- afornerot <afornerot@cadoles.com>  Mon, 05 Dec 2022 12:22:21 +0100

eole-ninegate (1.0+3-185) envole-6-unstable; urgency=low

  [ afornerot ]
  * [d0d8183] ne plus concidèrer les profils scribe comme des groupes de travail

  [ Arnaud Fornerot ]
  * [4959a10] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [e3b41f2] Arnaud Fornerot: Update package since “debian/envole/1.0+3-184”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 06 Jul 2022 11:19:03 +0200

eole-ninegate (1.0+3-184) envole-6-unstable; urgency=low

  [ afornerot ]
  * [27e23ff] ne pas afficher le clic sonde sur les app autogénérées par envole (fixes #33944)
  * [75d935a] Synchronisation scribe niveaux + eleves classes + profs classes (ref #34132)
  * [4f2fa1d] Synchronisation scribe niveaux + eleves classes + profs classes (ref #34132)

  [ Arnaud Fornerot ]
  * [d42fdbf] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [5ec38f4] Arnaud Fornerot: Update package since “debian/envole/1.0+3-183”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 10 May 2022 09:32:30 +0200

eole-ninegate (1.0+3-183) envole-6-unstable; urgency=low

  [ afornerot ]
  * [df8bcfc] ajout de l'item cdt et sa synchronisation poshprofil

  [ Arnaud Fornerot ]
  * [70e2d49] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [ca86844] Arnaud Fornerot: Update package since “debian/envole/1.0+3-182”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 03 Mar 2022 11:55:23 +0100

eole-ninegate (1.0+3-182) envole-6-unstable; urgency=low

  [ afornerot ]
  * [2b86aa4] appel sonde sur click

  [ Arnaud Fornerot ]
  * [666b90d] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [27c016a] Arnaud Fornerot: Update package since “debian/envole/1.0+3-181”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 21 Feb 2022 14:03:11 +0100

eole-ninegate (1.0+3-181) envole-6-unstable; urgency=low

  [ afornerot ]
  * [aac017c] hauteur auto sur les images insérées dans les alertes (ref #33523)
  * [57f9613] mise en place jquerydate sur le formulaire des annonces (ref #33524)

  [ Arnaud Fornerot ]
  * [ecbaed5] Merge branch 'master' into dist/envole/6/master
  * [cbae74f] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [08b11fb] Arnaud Fornerot: Update package since “debian/envole/1.0+3-180”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 04 Feb 2022 13:34:24 +0100

eole-ninegate (1.0+3-180) envole-6-unstable; urgency=low

  [ afornerot ]


## eole-ninegate 2.0+4-38

=== Makefile ===
--- 
+++ 
@@ -3,10 +3,11 @@
 ################################
 
 SOURCE=ninegate
-VERSION=1.0
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.0
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.1
 PKGAPPS=web
+
 
 ################################
 # Début de zone à ne pas éditer

=== debian/changelog ===
eole-ninegate (2.0+4-38) envole-7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [08973a7] Suppression du paramètre size en faveur de l’option daily.
  * [1ef78b9] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [8cf32f7] Benjamin Bohard: Update package since “debian/envole/2.0+4-37”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 16 Sep 2024 14:27:47 +0200

eole-ninegate (2.0+4-37) envole-7-unstable; urgency=low

  [ afornerot ]
  * [b648a7f] ref #35884 = forcer l'ouverture des liens annonces dans un nouvel ongle
  * [b28f500] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [fa29f3b] afornerot: Update package since “debian/envole/2.0+4-36”

 -- afornerot <afornerot@cadoles.com>  Wed, 19 Jun 2024 16:17:13 +0200

eole-ninegate (2.0+4-36) envole-7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [39c13d8] L’application n’utilise pas de watchdog.
  * [2b7ebc4] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [dce2a99] Benjamin Bohard: Update package since “debian/envole/2.0+4-35”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 15 Apr 2024 10:12:10 +0200

eole-ninegate (2.0+4-35) envole-7-unstable; urgency=low

  [ afornerot ]
  * [fd8bad1] correction synchro (ref #35833)
  * [d1c46ec] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [f845a5c] afornerot: Update package since “debian/envole/2.0+4-34”

 -- afornerot <afornerot@cadoles.com>  Fri, 22 Mar 2024 10:07:20 +0100

eole-ninegate (2.0+4-34) envole-7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [881aaba] Le service msgninegate nécessite l’accès à une base de données.
  * [d52e9b0] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [45493fe] Benjamin Bohard: Update package since “debian/envole/2.0+4-33”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 21 Mar 2024 17:06:18 +0100

eole-ninegate (2.0+4-33) envole-7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0b126ef] La chaîne de caractères ne doit pas être évaluée comme une commande.
  * [2266ee1] Généralisation de la protection des chaînes de caractères.
  * [683f100] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [4e4d3d8] Benjamin Bohard: Update package since “debian/envole/2.0+4-32”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 21 Mar 2024 16:56:26 +0100

eole-ninegate (2.0+4-32) envole-7-unstable; urgency=low

  [ afornerot ]
  * [791b5e5] resolution pb partage d'event de groupe à groupe
  * [4b92d94] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [2c8bcdc] afornerot: Update package since “debian/envole/2.0+4-31”

 -- afornerot <afornerot@cadoles.com>  Wed, 13 Mar 2024 14:19:16 +0100

eole-ninegate (2.0+4-31) envole-7-unstable; urgency=low

  [ afornerot ]
  * [62c5769] cron on env=PROD (ref #35752)
  * [fdf416e] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [42547a6] afornerot: Update package since “debian/envole/2.0+4-30”

 -- afornerot <afornerot@cadoles.com>  Wed, 06 Mar 2024 14:10:06 +0100

eole-ninegate (2.0+4-30) envole-7-unstable; urgency=low

  [ afornerot ]
  * [3e67ae0] optimisation synchro && correction multijobs
  * [b754a28] correction sur template ninegate (#ref 35762)
  * [c244853] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [2db50bd] afornerot: Update package since “debian/envole/2.0+4-29”

 -- afornerot <afornerot@cadoles.com>  Wed, 06 Mar 2024 13:43:21 +0100

eole-ninegate (2.0+4-29) envole-7-unstable; urgency=low

  [ afornerot ]
  * [3365b56] resolv app:Dump (ref #35762)
  * [4a614f9] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [e2536f3] afornerot: Update package since “debian/envole/2.0+4-28”

 -- afornerot <afornerot@cadoles.com>  Mon, 12 Feb 2024 11:37:05 +0100

eole-ninegate (2.0+4-28) envole-7-unstable; urgency=low

  [ afornerot ]
  * [2d9e6f1] correction template (ref #35745)
  * [63cf0c2] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [9224e31] afornerot: Update package since “debian/envole/2.0+4-27”

 -- afornerot <afornerot@cadoles.com>  Mon, 12 Feb 2024 09:44:42 +0100

eole-ninegate (2.0+4-27) envole-7-unstable; urgency=low

  [ afornerot ]
  * [ec3de53] delete warning ckeditor
  * [34569ef] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [777f87b] afornerot: Update package since “debian/envole/2.0+4-26”

 -- afornerot <afornerot@cadoles.com>  Thu, 08 Feb 2024 16:03:09 +0100

eole-ninegate (2.0+4-26) envole-7-unstable; urgency=low

  [ afornerot ]
  * [a29938d] prise en compte de la présence de ' dans libetab
  * [89ea64e] ajout theme metice2
  * [608e1bc] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [f3d6bd6] afornerot: Update package since “debian/envole/2.0+4-25”

 -- afornerot <afornerot@cadoles.com>  Wed, 07 Feb 2024 10:49:30 +0100

eole-ninegate (2.0+4-25) envole-7-unstable; urgency=low

  [ afornerot ]
  * [6d14239] suppression log phpcas
  * [234f285] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [a2d9351] afornerot: Update package since “debian/envole/2.0+4-24”

 -- afornerot <afornerot@cadoles.com>  Wed, 13 Dec 2023 10:39:19 +0100

eole-ninegate (2.0+4-24) envole-7-unstable; urgency=low

  [ afornerot ]
  * [62011a4] liste des groupes orga (ref #35684)
  * [dc91c83] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [7de17ea] afornerot: Update package since “debian/envole/2.0+4-23”

 -- afornerot <afornerot@cadoles.com>  Mon, 11 Dec 2023 14:00:32 +0100

eole-ninegate (2.0+4-23) envole-7-unstable; urgency=low

  [ afornerot ]
  * [6ed0fc9] liste des groupes orga (ref #35684)
  * [d49a217] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [3292938] afornerot: Update package since “debian/envole/2.0+4-22”



## eole-ninegate 2.0+5-5

=== debian/changelog ===
eole-ninegate (2.0+5-5) envole-8-unstable; urgency=low

  [ afornerot ]
  * [3e77c07] reactiv envoleclicksond
  * [d3c617d] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [2d1284a] afornerot: Update package since “debian/envole/2.0+5-4”

 -- afornerot <afornerot@cadoles.com>  Wed, 08 Oct 2025 12:08:49 +0200

eole-ninegate (2.0+5-4) envole-8-unstable; urgency=low

  [ afornerot ]
  * [806cc1f] sonde DNMA
  * [a358ec2] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [51bdf01] afornerot: Update package since “debian/envole/2.0+5-3”

 -- afornerot <afornerot@cadoles.com>  Fri, 03 Oct 2025 11:03:00 +0200

eole-ninegate (2.0+5-3) envole-8-unstable; urgency=low

  [ afornerot ]
  * [8a61439] svg
  * [d0e09f4] Merge branch 'dist/envole/8/master' of https://dev-eole.ac-dijon.fr/git/ninegate into dist/envole/8/master
  * [52f114f] svg
  * [423cbc9] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [97bb982] afornerot: Update package since “debian/envole/2.0+5-2”

 -- afornerot <afornerot@cadoles.com>  Wed, 24 Sep 2025 13:54:36 +0200

eole-ninegate (2.0+5-2) envole-8-unstable; urgency=low

  [ afornerot ]
  * [5bc5939] resaure e8 branch
  * [2ea731b] resaure e8 branch

  [ EOLE Build Daemon ]
  * [44196fe] afornerot: Update package since “debian/envole/2.0+5-1”

 -- afornerot <afornerot@cadoles.com>  Wed, 24 Sep 2025 13:50:37 +0200

eole-ninegate (2.0+5-1) envole-8-unstable; urgency=low

  * UNRELEASED

 -- afornerot <afornerot@cadoles.com>  Tue, 05 Aug 2025 15:07:40 +0200

## eole-ninegate 2.0+5-6

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=ninegate
 VERSION=2.0
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=web

=== debian/changelog ===
eole-ninegate (2.0+5-6) envole-8-unstable; urgency=low

  [ afornerot ]
  * [ff082e2] delete unactivate app (#37225)
  * [0998bef] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [3a0d508] afornerot: Update package since “debian/envole/2.0+5-5”

 -- afornerot <afornerot@cadoles.com>  Wed, 14 Jan 2026 14:52:41 +0100

=== debian/control ===
Source: eole-ninegate
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/ninegate
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/ninegate/repository

Package: ninegate-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Description: Filtre SSO pour ninegate "EOLE".

Package: eole-ninegate
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.6.1), ninegate-sso, eole-envole-dependances
Description: Eolisation de l'application ninegate.

Package: ninegate-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.6.1), envole-dependances-apps
Description: Sources pour ninegate "EOLE".

## eole-ninegate 2.0+6-1

=== debian/changelog ===
eole-ninegate (2.0+6-1) envole-9-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7ebc372] repertoire debian
  * [1acf741] Merge branch 'master' into dist/envole/6/master
  * [faf244c] Merge branch 'master' into dist/envole/6/master
  * [b14a2b3] dep sur composer et envole-themes
  * [ab2129d] Merge branch 'master' into dist/envole/6/master
  * [ef0d452] Merge branch 'master' into dist/envole/6/master
  * [df29e2c] Merge branch 'master' into dist/envole/6/master
  * [f0ae7eb] Merge branch 'master' into dist/envole/6/master
  * [2262beb] Merge branch 'master' into dist/envole/6/master
  * [28e9c37] Merge branch 'master' into dist/envole/6/master
  * [2b1625b] Merge branch 'master' into dist/envole/6/master
  * [6ad1eb5] résolution conflit
  * [a0bb903] ajout php-imagick en dépendance
  * [fb5e3c7] dependance sur envole-dependances
  * [03e0a1d] Merge branch 'master' into dist/envole/6/master
  * [7416dfa] Merge branch 'master' into dist/envole/6/master
  * [f141b15] dep
  * [99f2997] resoulion merge
  * [0c099b0] Merge branch 'master' into dist/envole/6/master
  * [72ad84e] Merge branch 'master' into dist/envole/6/master
  * [5f933a6] Merge branch 'master' into dist/envole/6/master
  * [8e00e57] Merge branch 'master' into dist/envole/6/master
  * [d31d2d8] Merge branch 'master' into dist/envole/6/master
  * [f54efc7] Merge branch 'master' into dist/envole/6/master
  * [7423832] Merge branch 'master' into dist/envole/6/master
  * [1acce9d] Merge branch 'master' into dist/envole/6/master
  * [8211c08] Merge branch 'master' into dist/envole/6/master
  * [81740cd] Merge branch 'master' into dist/envole/6/master
  * [5b14604] Merge branch 'master' into dist/envole/6/master
  * [3e35acb] Merge branch 'master' into dist/envole/6/master
  * [a97ba39] Merge branch 'master' into dist/envole/6/master
  * [61c8ad3] Merge branch 'master' into dist/envole/6/master
  * [d649c11] Merge branch 'master' into dist/envole/6/master
  * [bc2e2b4] Merge branch 'master' into dist/envole/6/master
  * [743e9b6] Merge branch 'master' into dist/envole/6/master
  * [fc06da0] Merge branch 'master' into dist/envole/6/master
  * [5adab09] Merge branch 'master' into dist/envole/6/master
  * [bb77cc0] Merge branch 'master' into dist/envole/6/master
  * [03526d3] Merge branch 'master' into dist/envole/6/master
  * [90eb93e] Merge branch 'master' into dist/envole/6/master
  * [afaa822] conflit
  * [e2da7e0] reglage conflit
  * [c813e78] Merge branch 'master' into dist/envole/6/master
  * [c788b97] Merge branch 'master' into dist/envole/6/master
  * [75e2737] Merge branch 'master' into dist/envole/6/master
  * [c74f82e] Merge branch 'master' into dist/envole/6/master
  * [767dbe7] Merge branch 'master' into dist/envole/6/master
  * [189ed35] Merge branch 'master' into dist/envole/6/master
  * [f3d465f] Merge branch 'master' into dist/envole/6/master
  * [362047c] Merge branch 'master' into dist/envole/6/master
  * [3eedb4d] Merge branch 'master' into dist/envole/6/master
  * [0cb2860] Merge branch 'master' into dist/envole/6/master
  * [425eeb4] Merge branch 'master' into dist/envole/6/master
  * [d983e70] Merge branch 'master' into dist/envole/6/master
  * [59e4b0e] Merge branch 'master' into dist/envole/6/master
  * [314ec0e] Merge branch 'master' into dist/envole/6/master
  * [8fe1009] Merge branch 'master' into dist/envole/6/master
  * [3f10684] resolution merge
  * [2d2d8f0] Merge branch 'master' into dist/envole/6/master
  * [9f99fe2] Merge branch 'master' into dist/envole/6/master
  * [de87ac1] Merge branch 'master' into dist/envole/6/master
  * [58a0735] resol merge
  * [3a0c0c1] Merge branch 'master' into dist/envole/6/master
  * [286e496] Merge branch 'master' into dist/envole/6/master
  * [36b8cee] Merge branch 'master' into dist/envole/6/master
  * [e03af01] Merge branch 'master' into dist/envole/6/master
  * [50ae3ed] Merge branch 'master' into dist/envole/6/master
  * [1877f10] Merge branch 'master' into dist/envole/6/master
  * [220bb79] Merge branch 'master' into dist/envole/6/master
  * [0a6a5ab] conflic
  * [0777934] Merge branch 'master' into dist/envole/6/master
  * [ba41570] Merge branch 'master' into dist/envole/6/master
  * [d1637e4] Merge branch 'master' into dist/envole/6/master
  * [5cdd0a6] Merge branch 'master' into dist/envole/6/master
  * [ec6cf7e] Merge branch 'master' into dist/envole/6/master
  * [5ee9a52] Merge branch 'master' into dist/envole/6/master
  * [2392318] Merge branch 'master' into dist/envole/6/master
  * [4ae4dab] resolv conflict
  * [af5fbf0] Merge branch 'master' into dist/envole/6/master
  * [87ef7fb] resolution merge
  * [30eb0d0] Merge branch 'master' into dist/envole/6/master
  * [95784be] Merge branch 'master' into dist/envole/6/master
  * [68c8d59] Merge branch 'master' into dist/envole/6/master
  * [8659a32] resolution conflit
  * [6da8f15] Merge branch 'master' into dist/envole/6/master
  * [82b329a] Merge branch 'master' into dist/envole/6/master
  * [2e5a8d3] Merge branch 'master' into dist/envole/6/master
  * [a2ebec2] Merge branch 'master' into dist/envole/6/master
  * [d64c205] Merge branch 'master' into dist/envole/6/master
  * [d8be4e0] Merge branch 'master' into dist/envole/6/master
  * [273ce5a] Merge branch 'master' into dist/envole/6/master
  * [0999f11] Merge branch 'master' into dist/envole/6/master
  * [173ceac] Merge branch 'master' into dist/envole/6/master
  * [b1d9c2d] Merge branch 'master' into dist/envole/6/master
  * [d32ded9] Merge branch 'master' into dist/envole/6/master
  * [cc71a43] Merge branch 'master' into dist/envole/6/master
  * [30e4609] Merge branch 'master' into dist/envole/6/master
  * [9b6e140] resolution merge
  * [6f752a6] Merge branch 'master' into dist/envole/6/master
  * [c02d5f0] Merge branch 'master' into dist/envole/6/master
  * [5326152] Merge branch 'master' into dist/envole/6/master
  * [632102c] Merge branch 'master' into dist/envole/6/master
  * [ae1a97b] Merge branch 'master' into dist/envole/6/master


## eole-ninegate 2.0+6-2

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=ninegate
 VERSION=2.0
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=web

=== debian/changelog ===
eole-ninegate (2.0+6-2) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a99fafa] Le fichier sql est écrasé par un template
  * [6388af8] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [5bd4c7d] Benjamin Bohard: Update package since “debian/envole/2.0+6-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 24 Nov 2025 11:48:47 +0100

=== debian/control ===
--- 
+++ 
@@ -20,5 +20,5 @@
 
 Package: ninegate-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.6.1), envole-dependances-apps
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.6.1), envole-dependances-apps (>= 1.0+6-1)
 Description: Sources pour ninegate "EOLE".

## eole-ninegate 2.0+6-3

=== debian/changelog ===
eole-ninegate (2.0+6-3) envole-9-unstable; urgency=low

  [ afornerot ]
  * [803e322] delete unactivate app (#37225)
  * [b953965] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [6bf0ba7] afornerot: Update package since “debian/envole/2.0+6-2”

 -- afornerot <afornerot@cadoles.com>  Wed, 14 Jan 2026 14:54:05 +0100
